al_seek_video(3)

NAME

al_seek_video - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    bool al_seek_video(ALLEGRO_VIDEO *video, double pos_in_seconds)

DESCRIPTION

Seek to a different position in the video. Currently only seeking to the beginning of the video is supported.

SINCE

5.1.0